html, body, div {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
}
body {
  position: relative;
  font-family: verdana;
  font-size: 14pt;
  text-align: left;
  color: #3d3d3d;
  background-image: url("../images/slate_bg_tile_a30.png");
}
blockquote {
  margin-left: 15px;
  margin-right: 15px;
  padding: 1px 25px;
  background-color: #eee;
  color: #555;
}
blockquote p:first-child::before,
blockquote div:first-child::before {
  position: absolute;
  left: -21px;
  top: -8px;
  content: "“";
  font-family: times new roman, serif;
  font-size: 42px;
  color: #ccc;
}
blockquote p:first-child,
blockquote div:first-child {
  position: relative;
  margin-top: 18px;
}
blockquote p:last-child,
blockquote div:last-child {
  margin-bottom: 18px;
}
blockquote p,
blockquote div {
  margin-left: 0;
  margin-right: 0;
}
#outer_content_container {
  width: calc(100% - 287px);
  float: right;
}
#text_container {
  width: 800px;
  max-width: calc(100% - 81px);
  margin: auto;
  padding: 0 40px;
  border-left: 1px solid #d3d3d3;
  /* border-right: 1px solid #d3d3d3; */
}
#date_container {
  margin: 0 0 38px 0;
  font-size: 14px;
}
#spacertop {
  width: 100%;
  height: 27px;
}
#spacerbottom {
  width: 100%;
  height: 65px
}
#header_title {
  width: 100%;
  font-size: 25px;
  text-align: center;
  letter-spacing: .15rem;
}
#header_image {
  width: 100%;
  margin: 40px 0 40px 0;
  font-size: 140%;
  text-align: center;
}
#header_image > img {
  border-radius: 4px;
}
#static_text {
  width: 100%;
  margin: auto;
}
#sub_heading {
  width: 100%;
  margin: 30px auto 25px auto;
  font-size: 25px;
  text-align: left;
  letter-spacing: .10rem;
}
img {
  box-shadow: 4px 4px 10px rgba(0, 0, 0, .7);
}
audio {
  box-shadow: 4px 4px 10px rgba(0, 0, 0, .7);
}
video {
  box-shadow: 4px 4px 10px rgba(0, 0, 0, .7);
}
.video_placeholder {
  position: relative;
  display: inline-block;
  box-shadow: 4px 4px 10px rgba(0, 0, 0, .7);
}
.video_poster {
  width: 100%;
  height: 100%;
  box-shadow: none;
}
.video_playbutton {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 50px;
  height: 50px;
  box-shadow: none;
  display: none;
}
.video_placeholder:hover .video_playbutton {
  display: inline;
}
.cpx_custom_player_player {
  box-shadow: 4px 4px 10px rgba(0, 0, 0, .7);
}
#info_footer > a {
  color: #3d3d3d;
  text-decoration: none;
}
.float_left {
  float: left;
  margin: 5px 15px 5px 0;
}
.float_right {
  float: right;
  margin: 5px 0 5px 15px;
}
.entry_date {
  font-size: 80%;
}
.ref {
  font-size: 80%;
}
a {
  color: #2f5fad;
  text-decoration: underline;
  outline: none;
}
a:hover {
  /* color: #009966; */
  text-decoration: underline;
}
#navigation_sidebar a {
  color: #3d6a7f;
  text-decoration: none;
  outline: none;
}

/* Static links */

#static_links_upper_left_background {
  position: fixed;
  right: 0;
  top: 0;
  box-sizing: border-box;
  width: calc(100% - 287px);
  height: 35px;
  padding-top: 4px;
  background-color: #f0f0f0;
  border-left: solid 1px #ddd;
  text-align: center;
  /* color: #264880; */
  color: #000000;
}
#search_link {
  position: absolute;
  right: 10px;
  top: 6px;
  font-size: 14px;
}
/* This should only be visible in mobile */
#return_link_to_idx {
  position: fixed;
  right: 0;
  top: 35px;
  font-size: 80%;
  background-color: #f0f0f0;
  padding: 0 10px 4px 10px;
  display: none;
}
#return_link_to_home {
  position: absolute;
  left: 15px;
  top: 8px;
  border-right: solid 17px #264880;
  border-top: solid 10px transparent;
  border-bottom: solid 10px transparent;
  border-radius: 2px;
  outline: none;
}
#return_link_to_home:hover {
  text-decoration: underline;
  outline: none;
}
#cogwheel_button {
  position: absolute;
  right: 50px;
  top: 6px;
  font-size: 14.5px;
  color: #264880;
  text-decoration: none;
  text-align: right;
}
#cogwheel_icon {
  fill: #264880;
  width: 20px;
  height: 20px;
  transform: translate(0, 1px);
}
#cogwheel_options {
  box-sizing: border-box;
  position: absolute;
  right: 0;
  top: 20px;
  width: 170px;
  padding: 10px;
  border: 1px solid #ddd;
  border-radius: 1px;
  background-color: #eee;
  text-align: left;
  font-size: 14px;
  line-height: 22px;
  color: #264880;
  cursor: default;
  user-select: none;
  display: none;
}
/* extend the width of the button so user doesn't lose hover while trying to
   move their mouse to get to the options. */
#cogwheel_button:hover {
  width: 170px;
}
#cogwheel_button:hover #cogwheel_options {
  display: block;
}
#cogwheel_options a {
  text-decoration: none;
  color: #264880;
  cursor: default;
}


/*  SIDEBAR */

#navigation_sidebar {
  position: fixed;
  left: 0;
  top: 0;
  box-sizing: border-box;

  /*
  // Styles needed if using flex instead of js to manage sidebar appearance.
  // Caveat is that the "books" section will always be at the bottom.
  */
  display: flex;
  flex-direction: column;

  /* Fallback for IE which doesn't support min/max/nested calc */
  width: 287px;
  /* Note: Variable width sidebar is disabled, not sure it's a great idea. */
  /* 100vw - (706px(width of text content) - (15px + 20px)(padding around this)
     + 15px(allow for vert scrollbar which
     may pop up, to avoid triggering a horizontal scrollbar prematurely)) */
  /* width: min(max(calc(100vw - 757px), 175px), 287px); */
  /* width: min(max(22vw, 210px), 287px); */
  height: 100vh;
  padding: 0;
  background-color: #f0f0f0;
  text-align: left;
  text-indent: -5px;
  overflow-x: hidden;
  overflow-y: auto;
}
#sidebar_site_title {
  padding-left: 25px;
  letter-spacing: .08rem;
  font-size: 22px;
  height: 32px;
  text-indent: 0;
}
#sidebar_site_title > a {
  color: #264880;
  text-decoration: none;
  outline: none;
}
#articles_list_container {
  /*
  // Styles needed if using flex instead of js to manage sidebar appearance.
  // Caveat is that the "books" section will always be at the bottom.
  */
  flex: 1;

  box-sizing: border-box;
  position: relative;
  width: calc(100% + 18px);
  padding: 0 15px 0 20px;
  overflow-y: scroll;
  font-size: 12pt;
}
#articles_list_container:hover {
  width: calc(100% + 5px);
}
#articles_list {
  font-size: 10pt;
}
#articles_list a {
  /* color: green; */
}
#articles_list div {
  margin-bottom: 7px;
}
#static_list {
  position: relative;
  width: calc(100% + 18px);
  max-height: 40%;
  overflow-y: auto;

  box-sizing: border-box;
  padding: 0 15px 0 20px;
  font-size: 10pt;
  overflow-y: scroll;
}
#static_list:hover {
  width: calc(100% + 5px);
}
#static_list a {
  /* color: green; */
}
#static_list div {
  margin-bottom: 7px;
}
#sidebar_divider_hr {
  margin: 0 15px;
}
#latest_comments_link_container {
  margin-top: 3px;
  text-indent: 15px;
}
#latest_comments_link_container a {
  font-size: 16px;
  color: #264880;
}
.link_tag {
  font-size: 75%;
  color: #264880;
  color: #666;
}
